/*

 Theme Name:   Divi Child

 Theme URI:    http://example.com/twenty-fifteen-child/

 Description:  Divi Child super theme

 Author:       John Doe

 Author URI:   http://example.com

 Template:     Divi

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         Responsive

 Text Domain:  divi-child

*/

.et_pb_row{
	width: 100%;
}

.et_pb_widget{
	float: none;
	text-align: center;
}

#text-2{
	max-width: 585px;
	margin:0 auto;
	margin-bottom: 40px;
}

#text-3{
	margin-bottom: 40px;
	margin-top: 60px;
}

.pum-trigger .et_pb_image_wrap:hover{
	opacity: 0.7;
}

#custom_html-2 a{
	margin-right: 10px;
}

.chiffre{
	position: absolute;
	top: -70px;
}

.popmake-title{
	display: none;
}

.et_pb_button, .et_pb_module .et_pb_button, .frm_style_style-formidable.with_frm_style .frm_submit button{
	padding: .3em 2em!important;
	margin-top: 20px;
	font-family: 'Arvo',Georgia,"Times New Roman",serif;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover{
	border:2px solid #d23537;
	color: #d23537;
	padding: .3em 2em!important;
}

.et_pb_blurb_description{
	padding-top: 10px;
}

.et_pb_blurb_description a{
	text-decoration:underline;
}


.small {
	text-align: left;
	font-size: 0.7em!important;
}

.form-field h2, .popmake-content h2{
	color: #d23537;
	font-size: 30px;
}


input[type="radio"]:checked + .frm_image_option_container .frm_selected_checkmark, input[type="checkbox"]:checked + .frm_image_option_container .frm_selected_checkmark{
	display: none;
}

.frm_image_options .frm_image_option_container:hover, input[type="radio"]:checked + .frm_image_option_container, input[type="checkbox"]:checked + .frm_image_option_container{
	border:none;
}

.frm_image_options .frm_image_option_container{
	border:none;
}

.frm_image_options .frm_image_option_container:hover, input[type="radio"]:checked + .frm_image_option_container, input[type="checkbox"]:checked + .frm_image_option_container{
	box-shadow: none;
}

/*#frm_field_28_container .frm_image_option_container img, #frm_field_41_container .frm_image_option_container img, #frm_field_54_container .frm_image_option_container img, #frm_field_80_container .frm_image_option_container img*/
.frm_image_option_container img{
	max-width: 108px!important;
	max-height: 108px;
}

#frm_field_23_container .frm_image_option_container img{
	max-width: 134px!important;
	max-height: 134px;
}

.frm_image_option_container:hover{
	cursor: pointer;
}

.frm_image_options .frm_image_option_container{
	justify-content:center;
}

input[type="radio"]:not(:checked) + .frm_image_option_container img{
	 -webkit-filter: grayscale(100%) invert(100%) brightness(1.365);
    filter: grayscale(100%) invert(100%) brightness(1.365);
}


input[type="checkbox"] + .frm_image_option_container img{
	border-radius: 10px;
	border-bottom-left-radius:10px!important;
	border-bottom-right-radius:10px!important;
}

input[type="checkbox"]:checked + .frm_image_option_container img{
	border:2px solid red;
}

.et_clickable:hover{
	opacity: 0.7;
}

.indice a{
	color: #d23537;
	text-decoration:underline;
}

.indice{
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
}

.indice img{
	position: relative;
	top: 5px;
	left: -10px;
}

.with_frm_style .frm_submit{
	margin-bottom: 30px;
}

.frm_prev_page{
	display: none;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #f6f6f6 inset !important;
}

.frm_style_style-formidable.with_frm_style .frm_error_style{
	display: none;
}

.un:after, .deux:after, .neuf:after, .quatorze:after, .vingt-trois:after{
	content: url(img/boule.png);
	width: 79px;
	height: 419px;
	position: absolute;
	top: 0;
	right: -44px;
	z-index: 9;
}


.with_frm_style .frm_message, .frm_success_style{
	background: none;
	border:none;
}

.with_frm_style .frm_message p{
	color: #4d4d4d;
	font-family: 'Arvo',Georgia,"Times New Roman",serif;
	max-width: 385px;
	margin: 0 auto;
}

#cache{
	width: 90px;
	height: 20px;
	background-color: #f0f0f2;
	display: inline-block;
	margin-right: 5px;
	position: relative;
	top: 5px;
}

#popmake-414{
	padding: 0;
}

#popmake-414 .chiffre{
	top: -40px;
}

.frm_form_field#frm_field_118_container .frm_checkbox.frm_image_option, .frm_form_field#frm_field_118_container .frm_checkbox.frm_image_option + .frm_checkbox, .frm_form_field#frm_field_118_container .frm_radio.frm_image_option, .frm_form_field#frm_field_118_container .frm_radio.frm_image_option + .frm_radio, .frm_form_field#frm_field_151_container .frm_checkbox.frm_image_option, .frm_form_field#frm_field_151_container .frm_checkbox.frm_image_option + .frm_checkbox, .frm_form_field#frm_field_151_container .frm_radio.frm_image_option, .frm_form_field#frm_field_151_container .frm_radio.frm_image_option + .frm_radio{
	width: 115px!important;
	margin:0;
}

@media (max-width: 980px){
	.et_pb_gutters1 .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4{
		width: 25%;
	}

	.et_pb_section, .et_pb_column .et_pb_row_inner, .et_pb_row{
		padding: 0;
	}

	.et_pb_gutters1 .footer-widget:nth-child(n){
		width: 100%!important;
	}

	.et_pb_column{
		text-align: center;
	}

	#popmake-414 p, #popmake-414 h3, #popmake-414 h2{
		text-align: center!important;
	}

	#popmake-414 .chiffre{
		z-index: 9;
	}

}

@media (max-width: 780px){
	.et_pb_gutters1 .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4{
		width: 50%;
	}

	.home .et_pb_section_25 .et_pb_image img, .home .et_pb_section_25 .et_pb_image .et_pb_image_wrap, .home .et_pb_section_40 .et_pb_image img, .home .et_pb_section_40 .et_pb_image .et_pb_image_wrap{
		width: 100%;
	}

	.home .popmake .et_pb_section_25 .et_pb_image img, .home .popmake .et_pb_section_25 .et_pb_image .et_pb_image_wrap{
		width: initial;
	}

	.un:after, .deux:after, .neuf:after, .quatorze:after, .vingt-trois:after{
		display: none;
	}

	.frm_image_options .frm_opt_container{
		justify-content: center;
	    align-items: center;
	}

	.pum-container.pum-responsive{
		width: calc(95% - 30px)!important;
	}
}

@media (max-width: 479px){
	.et_pb_row .et_pb_column.et_pb_column_1_4, .et_pb_row .et_pb_column.et_pb_column_1_5, .et_pb_row .et_pb_column.et_pb_column_1_6{
		width: 50%!important;
	}

	.et_pb_button, .et_pb_module .et_pb_button, .frm_style_style-formidable.with_frm_style .frm_submit button{
		font-size: 20px!important;
	}

	.form-field h2, .popmake-content h2{
		font-size: 26px!important;
	}
}

@media (max-width: 600px){
	.et_pb_video{
		width: 100%!important;
	}
}